﻿<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="AttRealtimeYasbu.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5" />
    </startup>
    <applicationSettings>
        <AttRealtimeYasbu.Properties.Settings>
            <setting name="Password" serializeAs="String">
                <value>12345</value>
            </setting>
            <setting name="Port" serializeAs="String">
                <value>4370</value>
            </setting>
            <setting name="Email" serializeAs="String">
                <value>safari.eri@gmail.com</value>
            </setting>
            <setting name="CompanyName" serializeAs="String">
                <value>DKM</value>
            </setting>
            <setting name="Phone" serializeAs="String">
                <value>081313030332</value>
            </setting>
            <setting name="Server" serializeAs="String">
                <value>http://34.68.32.61/yasbu/</value>
            </setting>
            <setting name="IPAddress" serializeAs="String">
                <value>192.168.4.4</value>
            </setting>
        </AttRealtimeYasbu.Properties.Settings>
    </applicationSettings>
</configuration>